strong {
    display: none;
}

/* banner */
.banner-container {
    height: 680px;
    width: 100%;
    background: url(../../assets/images/banner/banner.png) no-repeat center center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: cover;
    margin-top: 90px;
}

.banner-content {
    position: absolute;
    width: 700px;
    top: 180px;
    left: 333px;
}

.banner-list {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.banner-item {
    display: flex;
}

.banner-item a {
    display: block;
    width: 140px;
    height: 48px;
    margin-right: 12px;
    margin-bottom: 12px;
}

.banner-item a:hover {
    border-radius: 8px;
    box-shadow: 0px 0px 5px 3px rgba(116, 110, 110, 0.75);
}

.banner-content h1 {
    width: 700px;
    font-size: 45px;
    color: #fff;
    font-weight: bold;
    margin-left: 10px;
}

.banner-content h4 {
    width: 700px;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin-top: 30px;
    margin-left: 10px;
}

.banner-btn {
    display: block;
    position: relative;
    width: 180px;
    height: 50px;
    border-radius: 15px;
    opacity: 1;
    background: rgba(216, 216, 216, 0);
    box-sizing: border-box;
    border: 2px solid #ffffff;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
    margin-top: 20px;
    margin-left: 10px;
    overflow: hidden;
}

.banner-btn::after {
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 100%;
    height: 200%;
    background: linear-gradient(
            to right,
            rgba(255,255,255,0) 0%,
            rgba(255,255,255,0.8) 50%,
            rgba(255,255,255,0) 100%
    );
    transform: rotate(30deg);
    animation: shine 3s infinite;
}

@keyframes shine {
    0% { transform: translateX(-100%) rotate(30deg); }
    20%, 100% { transform: translateX(100%) rotate(30deg); }
}


.banner-btn :hover {
    color: #fff !important;
}

.banner-btn :focus {
    color: #fff !important;
}

.banner-btn .font-left {
    margin-left: -550px !important;
}

.font-left-ex {
    margin-left: -850px !important;
}

.show-type-pc .pc1 {
    font-size: 60px !important;
}

.show-type-pc .pc2 {
    line-height: 50px !important;
}

.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
}

.tp-banner {
    width: 100%;
    position: relative;
}

.white-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    align-self: center;
    margin-top: 88px;
}

.white-title {
    font-family: Microsoft YaHei;
    font-size: 30px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;
    color: #ffffff;
}

.white-setitle {
    margin-top: 15px;
    font-size: 24px;
    font-weight: normal;
    color: #ffffff;
    font-variation-settings: "opsz" auto;
}

.tp-banner-fullscreen-container {
    width: 100%;
    position: relative;
    padding: 0;
}

.click-none {
    -webkit-user-select: none; /*谷歌 /Chrome*/
    -moz-user-select: none; /*火狐/Firefox*/
    -ms-user-select: none; /*IE 10+*/
    user-select: none;
}

.swiper-item {
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 472px;
    border-radius: 20px;
    opacity: 1;
    background: #ffffff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

.swiper {
    width: 100%;
    padding: 10px 0 10px 0;
    margin-top: 52px;
}

.swiper-banner {
    display: block;
    width: 270px;
    height: 200px;
    margin: 15px;
    border-radius: 20px;
}

.swiper-content {
    font-size: 14px;
    height: 150px;
    font-weight: normal;
    line-height: 25px;
    letter-spacing: 0em;
    color: #979797;
    padding: 0 30px 40px 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}

.swiper-content span {
    color: #a3c7f9;
    font-size: 18px;
}

.swiper-sign {
    display: flex;
    margin-left: 15px;
    align-items: center;
    margin-top: 30px;
}

.swiper-logo {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    margin-right: 11px;
}

.swiper-contacts {
    font-size: 18px;
    margin-right: 7px;
}

.swiper-company {
    color: #999999;
    font-size: 14px;
}

.swiper-index .swiper-slide {
    margin: 0 10px 0 10px;
}

@media screen and (min-width: 768px) {
    .swiper-customer-voice .swiper-slide {
        width: 300px !important;
    }
}

/* .swiper-button-next {
  position: absolute !important;
  bottom: 0 !important;
} */
.swiper-index {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0 0 120px 0;
    margin-bottom: 54px;
    margin-top: 88px;
}

.swiper-button-prev,
.swiper-button-next {
    color: #fff;
    width: 48px;
    height: 48px;
    opacity: 1;
    font-size: 10px;
    border-radius: 50%;
    background: #96c6ff;
}

.swiper-button-next:after {
    font-size: 22px;
}

.swiper-button-prev:after {
    font-size: 22px;
}

.swiper-page {
    position: absolute;
    top: 95%;
    left: 45%;

    margin: 0 auto;
    z-index: 50;
}

.swiper-button-prev {
    right: 0;
}

.swiper-button-next {
    left: 100px;
}

.index-title {
    font-family: Microsoft YaHei;
    font-size: 30px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;
    color: #45464b;
}

.index-setitle {
    margin-top: 15px;
    font-size: 24px;
    font-weight: normal;
    color: #45464b;
    font-variation-settings: "opsz" auto;
}


.black-title {
    font-family: Microsoft YaHei;
    font-size: 30px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;
    color: #45464b;
}

.black-setitle {
    margin-top: 15px;
    font-size: 24px;
    font-weight: normal;
    color: #45464b;
    font-variation-settings: "opsz" auto;
}


.news-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.news-left {
    width: 284px;
    height: 430px;
    margin-right: 25px;
    position: relative;
    cursor: pointer;
}

.news-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-left-title {
    width: 284px;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 1.5;
    color: #fff;
    padding-left: 6px;
    font-size: 14px;
    font-weight: normal;
    line-height: 34px;
    height: 34px;
}

.news-left-title a{
    width: 100%;
    position: absolute;
    bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    color: #fff;
    padding-left: 6px;
    font-size: 14px;
    font-weight: normal;
    line-height: 34px;
    height: 34px;
    text-decoration: none;
}

.news-content-list {
    display: flex;
    margin: 56px 376px 54px 376px;
}

.news-right {
    display: flex;
    flex-direction: column;
}

.news-cover-img {
    width: 220px;
    height: 124.54px;
    margin-right: 22px;
}

.news-cover-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-title {
    font-family: Microsoft YaHei;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    color: #45464b;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 1.5;
    margin-bottom: 15px;
}

.news-summary {
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    color: #45464b;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.5;
    margin-bottom: 5px;
}

.news-createTime {
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    color: #45464b;
}

.news-right-item {
    display: flex;
    margin-bottom: 27px;
    cursor: pointer;
}

.news-right-content {
    width: 617px;
    cursor: pointer;
}

/* 实力服务 */
.results {
    color: #45464b;
    position: relative;
    z-index: 999;
    /* margin: -50px auto; */
    /* width: 1200px; */
    /* margin: 0 auto; */
    display: flex;
    justify-content: space-evenly;
}

.result-container {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1200px;
    position: absolute;
    margin: -50px auto;
}

.result-left {
    background-color: #fff;
    width: 200px;
    height: 200px;
    border-radius: 20px 0px 0px 20px;
    opacity: 1;
    color: #fff;
    background: #4299ff;
    font-size: 34px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}

.result-right {
    background-color: #fff;
    display: flex;
    justify-content: space-evenly;
    border-radius: 0px 20px 20px 0px;
    width: 1000px;
    height: 200px;
    align-items: center;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}

.font34 {
    font-size: 34px;
    font-weight: bold;
    color: #3d3d3d;
}

.result-item {
    border-right: 1px solid #d8d8d8;
    padding-right: 60px;
    padding-left: 60px;
    padding-top: 20px;
    /* width: 102px;
    height: 150px; */
}

.counter-text {
    font-size: 24px;
    font-weight: normal;
    line-height: normal;
    color: #999999;
    margin-top: 11px;
}

.result-right :last-child {
    border: none;
}

/* 即选即用的应用模版 */
.programme-container {
    margin-top: 150px;
}

.programme-index {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 80px 0 50px 0;
}

.programme-swiper {
    margin-bottom: 20px;
}

.programme-none {
    width: 350px;
    height: 250px;
    border-radius: 20px;
    display: none;
    position: relative;
    background: rgba(3, 3, 3, 0.2);
    z-index: 999;
    justify-content: center;
    align-items: center;
}

.programme-item {
    width: 350px;
    height: 250px;
    border-radius: 20px;
    opacity: 1;
    /* background: rgba(3, 3, 3, 0.2); */
    margin-left: 30px;
    margin-right: 30px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.programme-item img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: absolute;
}

.programme-swiper .swiper-slide {
    width: 350px !important;
    margin-right: 30px;
}

.programme-more {
    width: 350px;
    height: 250px;
    border-radius: 20px;
    opacity: 1;
    font-size: 34px;
    font-weight: normal;
    color: #ffffff;

    text-align: center;
    line-height: 34px;
    margin-left: 30px;
    margin-right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-position-y: top;
}

.programme-more-0 {
    background: url(../../assets/images/swiper1.png) no-repeat center center;
    background-size: 100% 100%;
    color: #fff;
}

.programme-more-1 {
    display: flex;
    flex-direction: row-reverse;
    color: #fff;
    background: url(../../assets/images/swiper2.png) no-repeat center center;
    background-size: 100% 100%;
}

.programme-more-2 {
    color: #fff;
    background: url(../../assets/images/swiper3.png) no-repeat center center;
    background-size: 100% 100%;
}

.programme-more-3 {
    color: #fff;
    display: flex;
    flex-direction: row-reverse;
    background: url(../../assets/images/swiper4.png) no-repeat center center;
    background-size: 100% 100%;
}

.programme-item-btn {
    width: 130px;
    height: 50px;
    border-radius: 10px;
    opacity: 1;
    color: #45464b;
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    background-color: #dbe8fe;
    display: none;
    position: absolute;
}

.matop50 {
    margin-top: 52px;
}

/* 业务场景落地 */
.business-container {
    width: 100%;
    height: 828px;
    background: url(../../assets/images/bussinessbg.jpg) no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: 100% 100%;
}

.business-list {
    display: flex;
    margin: 50px 300px 50px 350px;
}

.business-list-left-item {
    width: 183px;
    height: 60px;
    border-radius: 50px 0px 0px 50px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.45);
    margin-bottom: 16px;
    font-size: 16px;
    font-weight: normal;
    line-height: 60px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.business-list-left {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right: 55px;
}

.buttons-active {
    width: 213px;
    background: #ffffff;
    color: #0070e0;
}

.business-list-right-top {
    width: 930px;
    height: 156px;
    border-radius: 20px 20px 0px 0px;
    opacity: 1;
    background: url(../../assets/images/ywbg.png) no-repeat;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 26px 78px 54px 54px;
    align-items: center;
}

.business-top-left {
    width: 80%;
}

.business-top-h3 {
    font-size: 24px;
    color: #fafafa;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.business-top-h5 {
    margin-top: 21px;
    font-size: 14px;
    color: #fafafa;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.business-detail {
    width: 143px;
    height: 39px;
    border-radius: 10px;
    font-size: 14px;
    background: #ffffff;
    color: #3296fa;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

a.business-detail {
    text-decoration: none;
    color: #3296fa;
}

a.business-more {
    text-decoration: none;
    color: #ffffff;
}


.business-img {
    width: 15px;
    height: 20px;
    margin-left: 13px;
}

.business-list-right-bottom {
    width: 930px;
    height: 285px;
    border-radius: 0px 0px 20px 20px;
    opacity: 1;
    background: #ffffff;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.business-bottom-header {
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    color: #3d3d3d;
    margin-top: 20px;
}

.business-bottom-content {
    display: flex;
    justify-content: space-between;
    padding: 0 56px 0 57px;
    margin-top: 25px;
}

.business-bottom-item {
    display: flex;
    flex-direction: column;
}

.business-item {
    display: flex;
}

.business-bottom-item-number {
    width: 30px;
    height: 30px;
    border-radius: 10px;
    opacity: 1;
    background: #2794ff;
    text-align: center;
    line-height: 30px;
    margin-right: 18px;
    font-size: 16px;
    color: #ffffff;
}

.business-bottom-font {
    width: 301px;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.item-left {
    margin-right: 130px;
}

.business-bottom-item > .business-item:nth-child(odd) {
    margin-bottom: 30px;
}

.business-more {
    width: 210px;
    height: 57px;
    border-radius: 15px;
    opacity: 1;
    background: rgba(255, 255, 255, 0);
    box-sizing: border-box;
    border: 3px solid #ffffff;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    line-height: 50px;
    align-items: center;
}

/* 企业 */
.enterprise-content {
    height: 1214px;
    background: url(../../assets/images/enterprisebg.jpg) no-repeat;
    margin-bottom: 88px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: 100% 100%;
}

/* 服务 */
.enterprise-content img {
    display: block;
    margin: 55px auto;
}

.chat-content {
    height: 696px;
    background: url(../../assets/images/chatbg.jpg) no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: 100% 100%;
}

.chat-input input {
    width: 727px;
    height: 63px;
    border-radius: 15px;
    border: none;
    margin-bottom: 20px;
    padding: 20px 0 20px 20px;
    border-color: #fff;
}

input:focus {
    outline: #fff !important;
}

textarea:focus {
    outline: #fff !important;
}

input::placeholder {
    color: #979797;
    font-size: 16px;
}

textarea::placeholder {
    color: #979797;
    font-size: 16px;
}

.chat-textarea textarea {
    width: 727px;
    height: 170px;
    border-radius: 15px;
    opacity: 1;
    background: #ffffff;
    padding: 20px 0 20px 20px;
}

.chat-btn {
    width: 220.01px;
    height: 45px;
    border-radius: 15px;
    opacity: 1;
    text-align: center;
    line-height: 45px;
    font-size: 16px;
    color: #ffffff;
    background: #6b95ff;
    margin-top: 20px;
    cursor: pointer;
    border: none;
}

.chat-form {
    padding: 52px 350px 79px 350px;
    display: flex;
}

.chat-left {
    margin-right: 200px;
}

.chat-item {
    display: flex;
    /* align-items: center;
    text-align: center; */

    margin-bottom: 70px;
}

.chat-item img {
    display: block;
    width: 41.25px;
    height: 43.12px;
}

.chat-item-title {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}

.chat-item-setitle {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin-top: 5px;
}

.chat-item-detail {
    margin-left: 25px;
}

/* dialog */
#dialog-overlay-bottom {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    overflow: hidden;
}

.dialog-container-bottom {
    display: block;
    position: relative;
    z-index: 100;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-30%);
    width: 500px;
    height: 500px;
}

#dialog-bottom {
    background-color: #fff;
    padding: 20px 10px 20px 10px;
    display: flex;
    flex-direction: column;
    width: 300px;
    align-items: center;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}

.bottom-img {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 200px;
    height: 200px;
}

#close-button-bottom {
    color: #333;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 10px;
    font-size: 20px;
    font-weight: bold;
}

.swiper-wrapper {
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear !important;
}

/* .swiper-wrapper {
  transition-duration: 3000ms !important;
} */

.business-inactive {
    display: none !important;
}

.container-pc-flex {
    display: flex;
}

.container-pc {
    display: block;
    overflow: hidden;
}

.container-mobile {
    display: none;
}

.container-mobile-flex {
    display: none;
}
